[Desktop Entry]
Encoding=UTF-8
MimeType=
GenericName=Terminal Program
GenericName[af]=Terminaal Program
GenericName[ar]=برنامج تيرمينال
GenericName[az]=Terminal Proqramı
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bn]=টার্মিনাল প্রোগ্রাম
GenericName[br]=Goulev termenell
GenericName[bs]=Terminalni program
GenericName[ca]=Programa de terminal
GenericName[cs]=Terminálový program
GenericName[cy]=Rhaglen Terfynell
GenericName[da]=Terminalprogram
GenericName[de]=Terminal-Programm
GenericName[el]=Πρόγραμμα τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminaliemulaator
GenericName[eu]=Terminal programa
GenericName[fa]=برنامه‌ی پایانه
GenericName[fi]=Komentoikkunaohjelma
GenericName[fr]=Terminal
GenericName[fy]=Terminalprogramma
GenericName[ga]=Clár teirminéil
GenericName[gl]=Programa de Terminal
GenericName[he]=תוכנית מסוף
GenericName[hi]=टर्मिनल प्रोग्राम
GenericName[hr]=Terminal program
GenericName[hu]=Parancsértelmező
GenericName[is]=Skjáhermir
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[lo]=ອັບພລິກເຄເຊິນ ເທີມີນອນ
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[mk]=Терминална програма
GenericName[mn]=Терминал-Програм
GenericName[mt]=Programm ta' terminal
GenericName[nb]=Terminalprogram
GenericName[nds]=Terminal-Programm
GenericName[nl]=Terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[nso]=Lenaneo la Terminal
GenericName[pa]=ਟਰਮੀਨਲ
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[se]=Terminálaprográmma
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sr]=Терминални програм
GenericName[sr@Latn]=Terminalni program
GenericName[ss]=Luhlelo lwesikhungo
GenericName[sv]=Terminalprogram
GenericName[ta]=கடைசி நிரலி
GenericName[tg]=Барномаи поёна
GenericName[th]=แอพพลิเคชันเทอร์มินอล
GenericName[tr]=Terminal Programı
GenericName[uk]=Програма терміналу
GenericName[uz]=Терминал дастури
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Trình đầu cuối
GenericName[wa]=Programe di terminå
GenericName[xh]=Inkqubo Yesixhobo sangaphandle sekhompyutha
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Uhlelo lwemisebenzi lwangaohandle
Name=X Terminal
Name[af]=X Terminaal
Name[az]=X Terminalı
Name[be]=X Тэрмінал
Name[bn]=এক্স টার্মিনাল
Name[br]=Termenell X
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[cy]=X Terfynell
Name[de]=X-Terminal
Name[el]=Τερματικό X
Name[eo]=XTerminalo
Name[es]=Terminal de X
Name[eu]=X terminala
Name[fa]=پایانه‌ي X
Name[fi]=X-terminaali
Name[fr]=XTerm
Name[ga]=Teirminéal X
Name[hi]=एक्स टर्मिनल
Name[is]=X Skjáhermir
Name[ko]=X용 터미널
Name[lo]=ເທີມີນອນຂອງ X
Name[lt]=X Terminalas
Name[lv]=X Termināls
Name[mn]=X-Терминал
Name[nb]=X-terminal
Name[nn]=X-terminal
Name[oc]=Terminal X
Name[pa]=X ਟਰਮੀਨਲ
Name[pt]=Terminal X
Name[pt_BR]=Terminal X
Name[ro]=Terminal X
Name[ru]=X-терминал
Name[sk]=X Terminál
Name[sl]=Terminal X
Name[ss]=Sikhungo X 
Name[sv]=X terminal
Name[ta]=X கடைசி
Name[tg]=Поёнаи X
Name[th]=เทอร์มินอลของ X
Name[tr]=X Uçbirimi
Name[uk]=X-Термінал
Name[uz]=X учун терминал
Name[wa]=Terminå X
Name[xh]=Isiphelo sendlela se X
Name[zh_CN]=X 终端
Name[zh_TW]=X 終端機
Exec=xterm
Icon=terminal
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
X-KDE-AuthorizeAction=shell_access
